@{
    ViewData["Title"] = "Detalles Page";
    var server = @ViewData["data"];
}

@model List<string>

<div class="text-center">
    <h1 class="display-4">Servicios</h1>
    <h3>Servicios</h3>
    <h3> @ViewData["data"]</h3>

   


    <textarea rows="10" cols="120">
                @ViewData["servicio"]
                </textarea>
    <form name="select" method="GET">

        <select name="servicio" id="servicio" class="selectpicker"></select>
           
                @foreach(var item in ViewBag.Status)

                {

                <option value="@item">@item</option>

                }

                <input type="submit" value="Status" name="opc_service" asp-controller="Service" asp-action="Index" asp-route-id=@ViewData["data"]>


                <input type="submit" value="Stop" name="opc_service" class="btn btn-outline-primary" asp-controller="Service" asp-action="Index" asp-route-id=@ViewData["data"]>
                <input type="submit" value="Start" name="opc_service" asp-controller="Service" asp-action="Index" asp-route-id=@ViewData["data"]>



</form>


    <p> @ViewData["status"]</p>



    <div class="container">
        <div class="row">
            
            <div style="text-align: center;" class="col-sm">
                Uso del Cpu
                <textarea rows="10" cols="60">
                @ViewData["cpu"]
                </textarea>

            </div>
            <div style="text-align: center;" class="col-sm">
                Recursos Compartidos
                <textarea rows="10" cols="60">
                @ViewData["shared"]
                </textarea>
            </div>
        </div>
    </div>

    <div class="container">
        <div style="text-align: center;">
            <div style="text-align: center;">
                Sitios web
                <textarea rows="10" cols="150">
                @ViewData["iis"]
                </textarea>
            </div>
        </div>

    </div>

</div>



